@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

*:focus:not(:focus-visible),
*::before:focus:not(:focus-visible),
*::after:focus:not(:focus-visible) {
  outline: none;
}

/* https://medium.com/@matuzo/writing-css-with-accessibility-in-mind-8514a0007939 */
.visually-hidden {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}

/* https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html */
.plain-list {
  list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
  padding-left: 0;
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
html {
  -webkit-text-size-adjust: 100%;
}

body {
  overflow-wrap: break-word;
}

button {
  cursor: pointer;
  appearance: none;
  border: 0;
  border-radius: 0;
  color: inherit;
  background: none;
  margin: 0;
  padding: 0;
}

h5, h6 {
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  margin: 1em 0;
}

img {
  height: auto;
  border: none;
  object-fit: contain;
}

iframe {
  width: 100%;
  height: 100%;
  border: none;
}

@font-face {
  font-family: "fontello";
  src: url("fontello/font/fontello.woff2") format("woff2");
  font-display: fallback;
}
.cf::before,
.cf::after {
  content: "";
  display: block;
}

.cf::after {
  clear: both;
}

.fl_l {
  float: left;
}

.fl_r {
  float: right;
}

.txt_c {
  text-align: center !important;
}

.txt_l {
  text-align: left !important;
}

.txt_r {
  text-align: right !important;
}

.bold {
  font-weight: bold;
}

.txt_large {
  font-size: 120%;
}

.txt_small {
  font-size: 80%;
}

.img_c {
  margin: 1rem auto;
}

.img_l, .img_r {
  max-width: 80%;
  margin: 1rem auto;
}

img.tate {
  max-width: 60%;
}

@media screen and (min-width: 48em), print {
  .img_l {
    float: left;
    margin: 0 3rem 2rem 0;
  }
  .img_r {
    float: right;
    margin: 0 0 2rem 3rem;
  }
  img.tate {
    max-width: 25% !important;
  }
}
.sp_n {
  display: none;
}

@media screen and (min-width: 48em), print {
  .sp_n {
    display: block;
  }
  .pc_n {
    display: none;
  }
}
.mt00 {
  margin-top: 0rem;
}

.mt10 {
  margin-top: 1rem;
}

.mt20 {
  margin-top: 2rem;
}

.mt30 {
  margin-top: 3rem;
}

.mt40 {
  margin-top: 4rem;
}

.main > section ~ section, .flex2 > section ~ section {
  margin-top: 4rem;
}

.main > section section ~ section, .flex2 > section section ~ section {
  margin-top: 3rem;
}

.main > section > section section ~ section, .flex2 > section > section section ~ section {
  margin-top: 2rem;
}

.main > section > section > section section ~ section, .flex2 > section > section > section section ~ section {
  margin-top: 2rem;
}

@media screen and (min-width: 48em), print {
  .mt00 {
    margin-top: 0rem;
  }
  .mt10 {
    margin-top: 2rem;
  }
  .mt20 {
    margin-top: 4rem;
  }
  .mt30 {
    margin-top: 6rem;
  }
  .mt40 {
    margin-top: 8rem;
  }
  .main > section ~ section, .flex2 > section ~ section {
    margin-top: 8rem;
  }
  .main > section section ~ section, .flex2 > section section ~ section {
    margin-top: 6rem;
  }
  .main > section > section section ~ section, .flex2 > section > section section ~ section {
    margin-top: 4rem;
  }
  .main > section > section > section section ~ section, .flex2 > section > section > section section ~ section {
    margin-top: 2rem;
  }
}
.tbl_time {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  font-size: 1.4rem;
}
.tbl_time caption {
  font-size: 85%;
  caption-side: bottom;
  text-align: left;
  margin-top: 0.6rem;
}
.tbl_time caption span {
  padding: 0.2rem 1rem;
  margin: 0 1rem 0 0;
  color: #fff;
  background: #454493;
}
.tbl_time tr th[scope=col] {
  padding: 0.4rem 0;
  font-size: 90%;
  text-align: center;
  color: #fff;
  background: #454493;
}
.tbl_time tr th[scope=col]:first-child {
  width: 35%;
}
.tbl_time tr th[scope=row] {
  border-bottom: 1px solid #D1D1D1;
  text-align: center;
}
.tbl_time tr td {
  text-align: center;
  padding: 1.4rem 0.4rem;
  border-bottom: 1px solid #D1D1D1;
  line-height: 1;
  font-size: 80%;
  color: #454493;
}
@media screen and (min-width: 48em), print {
  .tbl_time {
    table-layout: fixed;
    font-size: 1.8rem;
  }
  .tbl_time tr th[scope=col] {
    padding: 1rem 0;
  }
  .tbl_time tr th[scope=col]:first-child {
    width: 30%;
  }
  .tbl_time tr td {
    padding: 2rem 0;
  }
}
.gmap {
  width: 100%;
}

.tit_01 {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 10rem;
  background: #F8F8FB;
  font-size: 2.2rem;
  line-height: 1.4;
  letter-spacing: 0.2em;
  text-indent: 0.2em;
  padding: 1rem;
  text-align: center;
}

.tit_02 {
  width: fit-content;
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  text-align: center;
  padding: 0 0 1rem;
  background: url(../img/tit_02.svg) no-repeat center bottom/1.6em auto;
  margin: 0 auto 3rem;
}

.tit_03 {
  font-size: 1.8rem;
  line-height: 1.4;
  background: #454493;
  color: #fff;
  padding: 0.4rem 1rem;
  margin: 0 0 2rem;
}

.tit_04 {
  display: flex;
  gap: 0 0.6rem;
  font-size: 1.8rem;
  line-height: 1.4;
  border-bottom: 4px dotted #C1C1C1;
  padding: 0 0 0.4rem;
  margin: 0 0 2rem;
}
.tit_04::before {
  font-family: "fontello";
  content: "\e924";
  color: #8686BC;
  font-size: 85%;
  margin: 0.2rem 0 0;
}

.tit_05 {
  display: flex;
  gap: 0 0.8rem;
  font-size: 1.8rem;
  line-height: 1.4;
  border-bottom: 1px solid #C1C1C1;
  padding: 0 0 0.4rem;
  margin: 0 0 2rem;
}
.tit_05::before {
  content: "";
  width: 0.4rem;
  background: #DEC289;
  flex: 0 0 0.4rem;
}

@media screen and (min-width: 48em), print {
  .tit_01 {
    min-height: 20rem;
    font-size: 3.2rem;
  }
  .tit_02 {
    font-size: 3rem;
    padding: 0 0 1.6rem;
    margin: 0 auto 4rem;
  }
  .tit_03 {
    font-size: 2rem;
    margin: 0 0 3rem;
  }
  .tit_04 {
    font-size: 2rem;
    margin: 0 0 3rem;
  }
  .tit_05 {
    font-size: 2rem;
    padding: 0 0 0.6rem;
    margin: 0 0 3rem;
  }
  .tit_05::before {
    width: 0.6rem;
    flex: 0 0 0.6rem;
  }
}
.lst_ul {
  line-height: 1.4;
  margin: 1rem 0;
}
.lst_ul > li {
  padding: 0 0 0 1.4em;
  position: relative;
}
.lst_ul > li:not(:last-child) {
  margin: 0 0 1rem;
}
.lst_ul > li::before {
  content: "●";
  font-size: 80%;
  color: #A4A1E5;
  position: absolute;
  top: 0.2em;
  left: 0;
}
.lst_ul.kome > li::before {
  content: "※";
  color: #484848;
}

.lst_ul_disc {
  margin: 0 0 0 2rem;
}
.lst_ul_disc > li {
  list-style: disc;
}
.lst_ul_disc > li:not(:last-child) {
  margin: 0 0 1rem;
}
.lst_ul_disc > li::marker {
  color: #484848;
}

.lst_ol {
  line-height: 1.4;
  counter-reset: number 0;
  margin: 1rem 0;
}
.lst_ol > li {
  counter-increment: number 1;
  padding: 0 0 0 1.8em;
  position: relative;
}
.lst_ol > li:not(:last-child) {
  margin: 0 0 1rem;
}
.lst_ol > li::before {
  display: inline-block;
  content: counter(number, decimal-leading-zero) ".";
  color: #484848;
  font-weight: bold;
  position: absolute;
  left: 0;
}

.lst_dl01 dt {
  font-weight: bold;
}
.lst_dl01 dd {
  margin: 0 0 1rem;
}

@media screen and (min-width: 48em), print {
  .lst_dl01 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .lst_dl01 dt {
    width: 20%;
  }
  .lst_dl01 dd {
    width: 80%;
    padding: 0 0 0 1rem;
  }
}
.flex {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
}
.flex > li:not(:last-child) {
  margin: 0;
}

.flex3 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.flex3 > li {
  width: 46%;
}

@media screen and (min-width: 48em), print {
  .flex {
    gap: 1rem 5rem;
  }
  .flex2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .flex2 > section, .flex2 > li, .flex2 > div {
    width: 48%;
    margin-top: 0 !important;
  }
  .flex3 {
    justify-content: flex-start;
    gap: 2rem;
  }
  .flex3 li {
    width: 31%;
  }
}
.tel {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 0 0.4rem;
  font-family: "Rubik", sans-serif;
}
.tel::before {
  content: "TEL.";
  font-size: 70%;
}
.tel a {
  display: inline-flex;
  align-items: center;
  height: 100%;
}

.box_purple {
  padding: 1rem;
  background: #F1F1F9;
  border-radius: 0.6rem;
}
@media screen and (min-width: 48em), print {
  .box_purple {
    padding: 3rem;
    border-radius: 1rem;
  }
}

.box_ylw {
  padding: 1rem;
  background: #FFFCEB;
  border-radius: 0.6rem;
}
@media screen and (min-width: 48em), print {
  .box_ylw {
    padding: 3rem;
    border-radius: 1rem;
  }
}

.btn_detail {
  display: inline-flex;
  gap: 0 2rem;
  padding: 0.4rem 2rem;
  background: #454493;
  color: #fff;
  text-decoration: none !important;
  border: 1px solid #454493;
}
.btn_detail::after {
  font-family: "fontello";
  content: "\eaa8";
}
@media screen and (min-width: 48em), print {
  .btn_detail:is(:hover, :focus-visible) {
    opacity: 1;
    background: #fff;
    color: #454493;
  }
}

.linkout {
  color: #484848;
  text-decoration: none !important;
}
.linkout::after {
  font-family: "fontello";
  content: "\f08e";
  font-size: 0.8em;
  margin-left: 0.6rem;
}
@media screen and (min-width: 48em), print {
  .linkout::after {
    margin-left: 1rem;
  }
}

.slick-arrow {
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 9rem;
  cursor: pointer;
  line-height: 0;
  font-size: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #454493;
  z-index: 5;
}
.slick-arrow::before {
  font-size: 1.2rem;
}
.slick-arrow.slick-prev {
  left: -2.6rem;
}
.slick-arrow.slick-prev::before {
  font-family: "fontello";
  content: "\e800";
}
.slick-arrow.slick-next {
  right: -2.6rem;
}
.slick-arrow.slick-next::before {
  font-family: "fontello";
  content: "\63";
}

@media screen and (min-width: 48em), print {
  .slick-arrow {
    width: 5rem;
    height: 5rem;
    border: 1px solid #454493;
    top: 26rem;
  }
  .slick-arrow::before {
    font-size: 2.4rem;
  }
  .slick-arrow.slick-prev {
    left: -6rem;
  }
  .slick-arrow.slick-next {
    right: -6rem;
  }
  .slick-arrow:is(:hover, :focus-visible) {
    color: #454493;
    background: #fff;
    opacity: 1;
  }
}
.slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  margin: 1rem auto;
}
.slick-dots li {
  width: 0.8rem;
  height: 0.8rem;
  margin: 0 0.2rem;
}
.slick-dots li button {
  padding: 50%;
  display: block;
  font-size: 0;
  cursor: pointer;
  opacity: 0.25;
  background: #454493;
}
.slick-dots li button:is(:hover, :focus-visible) {
  opacity: 0.8;
}
.slick-dots li.slick-active button {
  opacity: 0.75;
}

@media screen and (min-width: 48em), print {
  .slick-dots {
    margin: 1.6rem auto;
  }
  .slick-dots li {
    width: 1.4rem;
    height: 1.4rem;
    margin: 0 0.6rem;
  }
}
html {
  font-size: 2.7777777778vw;
}

body {
  background: #fff;
  color: #484848;
  font-feature-settings: "palt";
  font-family: "Hiragino Sans", "Yu Gothic medium", "Yu Gothic", Meiryo, sans-serif;
}
body::after {
  visibility: hidden;
  width: 100vw;
  height: 100vh;
  content: "";
  background: rgba(248, 248, 251, 0.6);
  position: fixed;
  top: 0;
  z-index: 90;
  opacity: 0;
  transition: all 0.4s ease-in-out 0s;
  -webkit-backdrop-filter: blur(0.6rem);
  backdrop-filter: blur(0.6rem);
}
body.spnav_modal {
  overflow: hidden !important;
}
body.spnav_modal::after {
  visibility: visible;
  opacity: 1;
}

a {
  color: inherit;
  text-decoration: none;
}

.main {
  font-size: 1.4rem;
  line-height: 1.8;
  text-align: justify;
}
.main a:not([class*=btn], [href*="tel:"]) {
  text-decoration: underline;
}

@media screen and (min-width: 48em), print {
  html {
    font-size: 62.5%;
  }
  body {
    min-width: calc(1200px + 40px);
  }
  body::after {
    display: none;
  }
  a, button {
    transition: 0.2s;
  }
  a:hover, button:hover {
    opacity: 0.8;
  }
  .wrap {
    width: 1200px;
    margin: auto;
  }
  .main {
    font-size: 1.6rem;
    line-height: 2;
  }
  .main a:not([class*=btn]):hover {
    opacity: 1;
    text-decoration: none;
  }
}
:target {
  scroll-margin-top: 2rem;
}
@media screen and (min-width: 48em), print {
  :target {
    scroll-margin-top: 4rem;
  }
}

.header {
  position: relative;
}
.header > .wrap {
  padding: 1rem;
}
.header > .wrap .logo {
  width: 100%;
  height: 6.6rem;
  padding: 1rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background: #fff;
  transition: 0.5s;
}
.header > .wrap .logo.hide {
  transform: translateY(-150%);
}
.header > .wrap .logo a {
  display: block;
  width: calc(100% - 5.6rem);
  height: 100%;
  background: url(../img/logo.svg) no-repeat left center/95% auto;
}
.header > .wrap .logo a .clip {
  display: block;
  height: 100%;
  overflow: hidden;
  clip-path: inset(50%);
  color: transparent;
}
.header > .wrap .headR {
  margin: 5.6rem 0 0;
}
.header > .wrap .headR ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 1.6rem;
}
.header > .wrap .headR ul li {
  font-size: 1.2rem;
}
.header > .wrap .headR ul li.acs {
  padding: 0.2rem 1rem;
  color: #fff;
  font-weight: bold;
  background: #454493;
}
.header > .wrap .headR ul li .tel {
  font-size: 1.8rem;
}

@media screen and (min-width: 48em), print {
  .header > .wrap {
    padding: 2rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header > .wrap .logo {
    width: 35%;
    height: 4.4rem;
    padding: 0;
    position: relative;
    z-index: 101;
    background: none;
  }
  .header > .wrap .logo a {
    width: 100%;
    background: url(../img/logo.svg) no-repeat left center/auto;
  }
  .header > .wrap .headR {
    width: 60%;
    margin: 0;
  }
  .header > .wrap .headR ul {
    justify-content: flex-end;
    gap: 0 2rem;
  }
  .header > .wrap .headR ul li {
    font-size: 1.7rem;
  }
  .header > .wrap .headR ul li.acs {
    padding: 0.4rem 3rem;
  }
  .header > .wrap .headR ul li .tel {
    font-size: 3rem;
  }
}
#nav {
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
#nav #sp_menu {
  width: 4.6rem;
  height: 4.6rem;
  background: #fff;
  color: #454493;
  text-align: center;
  line-height: 1;
  font-size: 1rem;
  padding: 0;
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 100;
  transition: 0.5s;
}
#nav #sp_menu.hide {
  transform: translateY(-220%);
}
#nav #sp_menu::before {
  display: block;
  font-family: "fontello";
  content: "\e971";
  font-size: 2rem;
  margin: 0.5rem 0 0;
}
#nav #sp_menu::after {
  display: block;
  content: "MENU";
  font-family: "Rubik", sans-serif;
  margin: 0.6rem 0 0;
}
#nav #sp_menu.close::before {
  font-family: "fontello";
  content: "\e970";
}
#nav #sp_menu.close::after {
  content: "CLOSE";
}
#nav #sp_menu span {
  display: none;
}
#nav .gnav_subnav {
  display: none;
  width: 94vw;
  max-height: calc(100dvh - 8rem);
  overflow-y: auto;
  background: #fff;
  box-shadow: 0 0.2rem 0.2rem 0.2rem rgba(204, 204, 204, 0.2);
  padding: 1.6rem;
  margin: auto;
  position: absolute;
  top: 6.6rem;
  left: 0;
  right: 0;
  z-index: 100;
}
#nav .gnav_subnav .gnav > li:not(:last-child) {
  border-bottom: 1px dotted #C1C1C1;
}
#nav .gnav_subnav .gnav > li a span, #nav .gnav_subnav .gnav > li .sub span {
  display: flex;
  align-items: center;
  gap: 0 1rem;
  padding: 1rem;
  font-size: 1.4rem;
  font-weight: bold;
}
#nav .gnav_subnav .gnav > li a span::before, #nav .gnav_subnav .gnav > li .sub span::before {
  content: "";
  width: 0.6em;
  height: 0.2rem;
}
#nav .gnav_subnav .gnav > li a.current span, #nav .gnav_subnav .gnav > li .sub.current span {
  color: #454493;
}
#nav .gnav_subnav .gnav > li a.current span::before, #nav .gnav_subnav .gnav > li .sub.current span::before {
  background: #454493;
}
#nav .gnav_subnav .gnav > li .sub {
  width: 100%;
  position: relative;
}
#nav .gnav_subnav .gnav > li .sub::after {
  font-family: "fontello";
  content: "\74";
  color: #454493;
  font-size: 1.6rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.6rem;
}
#nav .gnav_subnav .gnav > li .sub.close::after {
  font-family: "fontello";
  content: "\79";
}
#nav .gnav_subnav .gnav > li .subbox > .subnav li a {
  display: block;
  padding: 1rem 1rem 1rem 4rem;
  font-weight: bold;
  font-size: 1.3rem;
}
#nav .gnav_subnav .gnav > li .subbox > .subnav li a.current {
  color: #fff;
  background: #454493;
}
#nav .gnav_subnav #menu_close {
  display: block;
  width: 100%;
  font-size: 1.4rem;
  color: #454493;
  background: rgba(69, 68, 147, 0.1);
  text-align: center;
  padding: 0.6rem 0;
  margin: 1rem 0 0;
}
#nav .gnav_subnav #menu_close::before {
  font-family: "fontello";
  content: "\e970";
  font-size: 80%;
  margin: 0 0.6rem 0 0;
}

@media screen and (min-width: 48em), print {
  #nav {
    width: auto;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 0.2rem 0.2rem 0.2rem rgba(204, 204, 204, 0.2);
    z-index: 100;
    transition: 0.8s;
  }
  #nav.hide {
    transform: translateY(-300%);
  }
  #nav #sp_menu {
    display: none;
  }
  #nav .gnav_subnav {
    display: block !important;
    width: 100%;
    max-height: inherit;
    overflow-y: visible;
    padding: 0;
    box-shadow: none;
    position: static;
  }
  #nav .gnav_subnav .gnav {
    width: 1200px;
    margin: auto;
    padding: 3rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: none;
  }
  #nav .gnav_subnav .gnav > li {
    flex: auto;
    text-align: center;
    border-right: 1px solid #C1C1C1;
    position: relative;
  }
  #nav .gnav_subnav .gnav > li:first-child {
    border-left: 1px solid #C1C1C1;
  }
  #nav .gnav_subnav .gnav > li:not(:last-child) {
    border-bottom: none;
  }
  #nav .gnav_subnav .gnav > li > a, #nav .gnav_subnav .gnav > li .sub {
    display: block;
    width: 100%;
    cursor: pointer;
  }
  #nav .gnav_subnav .gnav > li > a span, #nav .gnav_subnav .gnav > li .sub span {
    display: inline-flex;
    justify-content: center;
    flex-direction: column;
    font-size: 1.7rem;
    padding: 0;
    line-height: 1;
    position: relative;
  }
  #nav .gnav_subnav .gnav > li > a span::before, #nav .gnav_subnav .gnav > li .sub span::before {
    display: inline-block;
    width: calc(100% + 2em);
    margin: auto;
    position: absolute;
    bottom: -0.4rem;
    transition: 0.2s;
  }
  #nav .gnav_subnav .gnav > li > a:is(:hover, :focus-visible), #nav .gnav_subnav .gnav > li .sub:is(:hover, :focus-visible) {
    opacity: 1;
  }
  #nav .gnav_subnav .gnav > li > a:is(:hover, :focus-visible) span, #nav .gnav_subnav .gnav > li .sub:is(:hover, :focus-visible) span {
    color: #484848;
    opacity: 1;
  }
  #nav .gnav_subnav .gnav > li > a:is(:hover, :focus-visible) span::before, #nav .gnav_subnav .gnav > li .sub:is(:hover, :focus-visible) span::before {
    background: #454493;
    transform: translate(0, 1rem);
  }
  #nav .gnav_subnav .gnav > li > a.current span::before, #nav .gnav_subnav .gnav > li .sub.current span::before {
    transition: 0s;
    bottom: -1.4rem;
    transform: translate(0, 0);
  }
  #nav .gnav_subnav .gnav > li .sub {
    position: relative;
  }
  #nav .gnav_subnav .gnav > li .sub span::before {
    display: none;
  }
  #nav .gnav_subnav .gnav > li .sub::after {
    margin: auto;
    left: 0;
    right: 0;
    top: 2.8rem;
    transition: 0.2s;
  }
  #nav .gnav_subnav .gnav > li .sub:is(:hover, :focus-visible)::after {
    transform: translate(0, -0.6rem);
  }
  #nav .gnav_subnav .gnav > li .subbox {
    display: none;
    width: 27rem;
    position: absolute;
    top: 4.8rem;
    left: -0.8rem;
    z-index: 100;
  }
  #nav .gnav_subnav .gnav > li .subbox > .subnav {
    border-top: 1px solid #DBDBDB;
  }
  #nav .gnav_subnav .gnav > li .subbox > .subnav li a {
    background: #fff;
    font-size: 1.6rem;
    padding: 1.6rem 2rem;
    border: 1px solid #DBDBDB;
    border-top: none;
  }
  #nav .gnav_subnav .gnav > li .subbox > .subnav li a:is(:hover, :focus-visible, .current) {
    opacity: 1;
    color: #fff;
    background: #454493;
    border-left: 1px solid #454493;
    border-right: 1px solid #454493;
  }
  #nav .gnav_subnav #menu_close {
    display: none;
  }
}
.overview {
  padding: 4rem 1.6rem;
  font-size: 1.4rem;
  line-height: 1.6;
}
.overview .clinic_name {
  margin: 0 0 2rem;
}
.overview .clinic_name img {
  max-width: 80%;
  margin: auto;
}
.overview > .wrap {
  display: flex;
  flex-direction: column-reverse;
}
.overview > .wrap .overviewL .gmap {
  height: 100vw;
}
.overview > .wrap .overviewR {
  margin: 0 0 3rem;
}
.overview > .wrap .overviewR .tbl_time {
  margin: 0 0 3rem;
}
.overview > .wrap .overviewR .gaiyo {
  width: 100%;
  margin: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-top: 1px solid #D1D1D1;
}
.overview > .wrap .overviewR .gaiyo dt {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25%;
  padding: 1rem;
  text-align: center;
  background: #F9F9F9;
  border-bottom: 1px solid #D1D1D1;
}
.overview > .wrap .overviewR .gaiyo dd {
  width: 75%;
  padding: 1rem;
  border-bottom: 1px solid #D1D1D1;
}
.overview > .wrap .overviewR .gaiyo dd .tel::before {
  display: none;
}

@media screen and (min-width: 48em), print {
  .overview {
    padding: 8rem 0;
    font-size: 1.6rem;
  }
  .overview .clinic_name {
    margin: 0 0 4rem;
  }
  .overview .clinic_name img {
    max-width: 47rem;
  }
  .overview > .wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
  }
  .overview > .wrap .overviewL, .overview > .wrap .overviewR {
    width: 48%;
  }
  .overview > .wrap .overviewL .gmap {
    height: 100%;
  }
  .overview > .wrap .overviewR {
    margin: 0;
  }
  .overview > .wrap .overviewR .tbl_time {
    margin: 0 0 5rem;
  }
  .overview > .wrap .overviewR .gaiyo dt {
    padding: 1.6rem 2rem;
  }
  .overview > .wrap .overviewR .gaiyo dd {
    padding: 1.6rem 2rem;
  }
}
#tel_up {
  width: 100%;
  height: 4rem;
  background: #fff;
  visibility: hidden;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  font-size: 1.4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 -0.2rem 0.2rem rgba(102, 102, 102, 0.2);
}
#tel_up ul {
  width: calc(100% - 4rem);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
}
#tel_up ul li {
  flex: auto;
  height: 100%;
  text-align: center;
}
#tel_up ul li.telno a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 0.4rem;
  height: 100%;
  font-size: 1.8rem;
  font-family: "Rubik", sans-serif;
}
#tel_up ul li.telno a::before {
  content: "TEL.";
  font-size: 80%;
  margin: 0.2rem 0 0;
}
#tel_up #pageup {
  display: block;
  width: 4rem;
  height: 100%;
  font-size: 2.6rem;
  text-align: center;
  padding: 0 1rem;
  line-height: 1;
  color: #454493;
  border: 2px solid #454493;
  background: #fff;
  overflow: hidden;
  position: relative;
  z-index: 101;
}
#tel_up #pageup::before {
  display: block;
  font-family: "fontello";
  content: "\76";
}
#tel_up #pageup .clip {
  display: block;
  font-size: 1rem;
  clip-path: inset(50%);
  color: transparent;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  z-index: 0;
}

@media screen and (min-width: 48em), print {
  #tel_up {
    width: 6rem;
    height: 6rem;
    bottom: 4rem;
    right: 4rem;
    left: auto;
    background: none;
    padding: 0;
    box-shadow: none;
  }
  #tel_up ul {
    display: none;
  }
  #tel_up #pageup {
    width: 100%;
    font-size: 3rem;
  }
  #tel_up #pageup:is(:hover, :focus-visible) {
    color: #fff;
    background: #454493;
    opacity: 1;
  }
}
.footer {
  text-align: center;
  padding: 0 0 4rem;
}
.footer .copy {
  display: block;
  background: #454493;
  color: #fff;
  padding: 0.6rem 1rem;
  font-size: 1.2rem;
}
.footer ul {
  display: none;
}

@media screen and (min-width: 48em), print {
  .footer {
    padding: 3rem 0 0;
    background: #F9F9F9;
  }
  .footer .copy {
    margin: 2rem 0 0;
    font-size: 1.6rem;
    padding: 2.4rem;
  }
  .footer ul {
    display: flex;
    width: 1200px;
    margin: auto;
    text-align: center;
    font-weight: bold;
  }
  .footer ul li {
    display: inline-block;
    font-size: 1.7rem;
    margin: 0 0 2rem;
    -webkit-text-size-adjust: none;
  }
  .footer ul li a {
    opacity: 1;
  }
  .footer ul li a:hover {
    text-decoration: underline;
  }
  .footer ul li.treatment {
    display: none;
  }
  .footer ul.gnav {
    justify-content: space-between;
  }
  .footer ul.gnav li::before {
    font-family: "fontello";
    content: "\32";
    color: #454493;
    font-weight: normal;
    font-size: 120%;
    margin: 0 1rem 0 0;
  }
  .footer ul.subnav {
    justify-content: center;
  }
  .footer ul.subnav li::after {
    content: "|";
    font-weight: normal;
    margin: 0 2rem;
  }
  .footer ul.subnav li:first-child::before {
    content: "|";
    font-weight: normal;
    margin: 0 2rem 0 0;
  }
}
.keyvsl {
  width: 100%;
  position: relative;
  margin: 0 0 8rem;
}
.keyvsl::before {
  content: "";
  display: block;
  width: 88%;
  height: 10rem;
  background: #F8F8FB;
  position: absolute;
  bottom: -0.4rem;
  right: 0;
}
.keyvsl #keyvsl {
  max-width: 100%;
  height: 26rem;
  overflow: hidden;
  visibility: hidden;
}
.keyvsl #keyvsl .slick-list div img {
  height: 23rem !important;
  object-fit: cover;
  margin: auto;
}
.keyvsl #keyvsl .slick-dots {
  justify-content: flex-end;
  margin: -2.4rem 1rem 0;
  position: relative;
  z-index: 2;
}
.keyvsl #keyvsl .slick-dots li {
  width: 1rem;
  height: 1rem;
  margin: 0 0.6rem;
}
.keyvsl > .wrap {
  position: absolute;
  top: 19rem;
  left: 1.6rem;
  right: 0;
}
.keyvsl > .wrap .catch {
  letter-spacing: 0.2em;
  font-size: 1.6rem;
  text-shadow: 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff;
}
.keyvsl > .wrap .catch span {
  color: #454493;
  font-size: 130%;
}
.keyvsl > .wrap .open {
  width: 65%;
  color: #fff;
  background: #454493;
  text-align: center;
  font-size: 1.6rem;
  padding: 1rem;
  margin: 1.8rem auto 0;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  outline: 1px solid #fff;
  outline-offset: -0.5rem;
}
.keyvsl > .wrap .open p {
  margin: 0;
}
.keyvsl > .wrap .open p span {
  font-size: 70%;
}

@media screen and (min-width: 48em), print {
  .keyvsl {
    margin: 0 0 18rem;
  }
  .keyvsl::before {
    content: "";
    display: block;
    width: 50%;
    height: 14rem;
    background: #F8F8FB;
    position: absolute;
    bottom: -8rem;
    right: 0;
  }
  .keyvsl #keyvsl {
    height: 74rem;
  }
  .keyvsl #keyvsl .slick-list div img {
    height: 70rem !important;
  }
  .keyvsl #keyvsl .slick-dots {
    width: 65rem;
    margin: 2rem auto 0;
  }
  .keyvsl #keyvsl .slick-dots li {
    width: 1.6rem;
    height: 1.6rem;
    margin: 0 1.2rem;
  }
  .keyvsl > .wrap {
    display: flex;
    justify-content: space-between;
    top: 51rem;
    left: 0;
    right: 0;
  }
  .keyvsl > .wrap::before {
    content: "";
    display: block;
    width: 50%;
    height: 14rem;
    background: #F8F8FB;
    position: absolute;
    bottom: -3rem;
    left: 10rem;
    z-index: -1;
  }
  .keyvsl > .wrap .catch {
    font-size: 3.3rem;
    letter-spacing: 0.6em;
    margin: 15.6rem 0 0;
  }
  .keyvsl > .wrap .catch span {
    font-size: 5rem;
  }
  .keyvsl > .wrap .open {
    width: 23.6rem;
    height: 23.6rem;
    font-size: 3rem;
    display: grid;
    place-content: center;
    outline-offset: -0.8rem;
    margin: 1.8rem 0 0;
  }
}
body.index .main .tit_02::after {
  display: block;
  content: attr(data-txt);
  color: #DEC289;
  font-family: "Rubik", sans-serif;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  font-size: 50%;
  font-weight: normal;
  margin: 0.4rem 0;
}

.info {
  margin: 4rem 1.6rem;
}
.info .inner {
  padding: 3rem 1.6rem;
  background: #F9F9F9;
}
.info .inner dl {
  padding: 2rem 0 1rem;
  border-top: 1px solid #D1D1D1;
  border-bottom: 1px solid #D1D1D1;
}
.info .inner dl dt {
  display: flex;
  align-items: flex-start;
  gap: 0 0.6rem;
  margin: 0 0 0.6rem;
  font-weight: bold;
  font-size: 105%;
  color: #454493;
  line-height: 1.6;
  cursor: pointer;
}
.info .inner dl dt::before {
  font-size: 90%;
  color: #9C9C9C;
  font-family: "fontello";
  content: "\eaaa";
}
.info .inner dl dt.close::before {
  font-family: "fontello";
  content: "\eaa9";
}
.info .inner dl dt:not(:first-of-type) {
  margin: 1.6rem 0 0.6rem;
  padding: 1.6rem 0 0;
  border-top: 1px solid #D1D1D1;
}
.info .inner dl dd {
  margin: 0 0 1.6rem;
}
.info .inner dl dd:nth-of-type(n+4) {
  display: none;
}

@media screen and (min-width: 48em), print {
  .info {
    width: 1200px;
    margin: 8rem auto;
  }
  .info .inner {
    padding: 7.5rem;
  }
  .info .inner .tit_02 {
    width: 26rem;
  }
  .info .inner dl {
    padding: 3rem 0;
    font-size: 1.8rem;
    flex: 1;
  }
  .info .inner dl dt {
    margin: 0 0 1rem;
  }
  .info .inner dl dt::before {
    margin-right: 1rem;
    transition: 0.2s;
  }
  .info .inner dl dt:not(:first-of-type) {
    margin: 3rem 0 0.8rem;
    padding: 3rem 0 0;
  }
  .info .inner dl dt:hover::before {
    color: #DEC289;
  }
  .info .inner dl dd {
    margin: 0 0 3rem;
  }
}
.bnr {
  width: 60%;
  margin: 4rem auto;
}
.bnr ul {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.bnr ul li a {
  display: block;
  text-align: center;
  color: #454493;
  font-weight: bold;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  text-shadow: 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff;
  text-decoration: none !important;
  border: 2px solid #9290CB;
  outline: 2px solid #fff;
  outline-offset: -4px;
  padding: 2.3rem 2rem;
  position: relative;
}
.bnr ul li a::after {
  font-family: "fontello";
  content: "\32";
  line-height: 1;
  text-shadow: none;
  font-weight: normal;
  position: absolute;
  right: 0.6rem;
  bottom: 0.6rem;
}
.bnr ul li a.bnr_online {
  background: url(../img/bnr_online.jpg) no-repeat center/cover;
}
.bnr ul li a.bnr_blog {
  background: url(../img/bnr_blog.jpg) no-repeat center/cover;
}

@media screen and (min-width: 48em), print {
  .bnr {
    width: 110rem;
    margin: 10rem auto;
  }
  .bnr ul {
    flex-direction: row;
    gap: 2rem 10rem;
  }
  .bnr ul li {
    width: 100%;
  }
  .bnr ul li a {
    font-size: 2.6rem;
    text-shadow: 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff;
    border: 5px solid #9290CB;
    outline: 5px solid #fff;
    outline-offset: -10px;
    padding: 5.6rem 2rem;
  }
  .bnr ul li a::after {
    right: 1rem;
    bottom: 1rem;
  }
  .bnr ul li a:is(:hover, :focus-visible) {
    border: 5px solid #454493;
  }
}
.bnr2 {
  width: 90%;
  margin: 4rem auto;
}
.bnr2 ul {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.bnr2 ul li a {
  display: block;
  text-align: center;
}

@media screen and (min-width: 48em), print {
  .bnr2 {
    width: 100rem;
    margin: 10rem auto;
  }
  .bnr2 ul {
    flex-direction: row;
    gap: 2rem 5rem;
  }
  .bnr2 ul li {
    width: 100%;
  }
}
.feature {
  counter-reset: number 0;
}
.feature > div:not(.more_detail) {
  margin: 0 1.6rem 3rem;
}
.feature > div:not(.more_detail)::after {
  display: block;
  content: "";
  width: 100%;
  height: 20rem;
  outline: 6px solid rgba(255, 255, 255, 0.4);
  outline-offset: -6px;
}
.feature > div:not(.more_detail) section .tit {
  display: flex;
  align-items: center;
  font-size: 2rem;
  padding: 2rem 0 0 0;
  counter-increment: number 1;
  position: relative;
}
.feature > div:not(.more_detail) section .tit::before, .feature > div:not(.more_detail) section .tit::after {
  width: 12rem;
  display: inline-block;
  color: #E7F2E7;
  font-weight: normal;
  text-align: center;
  font-family: "Rubik", sans-serif;
  line-height: 1;
  position: absolute;
  right: 0;
}
.feature > div:not(.more_detail) section .tit::before {
  content: "FEATURES";
  font-size: 80%;
  letter-spacing: 0.1em;
  text-indent: 0.1em;
  top: 0;
}
.feature > div:not(.more_detail) section .tit::after {
  content: counter(number, decimal-leading-zero);
  font-size: 400%;
  top: 1.2rem;
}
.feature > div:not(.more_detail) section .tit span {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 7rem;
  line-height: 1.4;
  position: relative;
  z-index: 1;
}
.feature > div:not(.more_detail) section .tit span::after {
  display: block;
  content: "";
  width: 5rem;
  height: 1px;
  background: #454493;
}
.feature > div:not(.more_detail).sentaku::after {
  background: url(../img/index_feature_gan.jpg) no-repeat center center/100% auto;
}
.feature > div:not(.more_detail).sentaku .tit {
  padding: 3rem 0 0;
}
.feature > div:not(.more_detail).second_op::after {
  background: url(../img/index_feature_2ndop.jpg) no-repeat center center/100% auto;
}
.feature > div:not(.more_detail).hyper_them::after {
  background: url(../img/index_feature_hyperthermia.jpg) no-repeat center center/100% auto;
}

@media screen and (min-width: 48em), print {
  .feature > div:not(.more_detail) {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .feature > div:not(.more_detail):nth-child(odd) {
    flex-direction: row-reverse;
  }
  .feature > div:not(.more_detail)::after {
    width: 60rem;
    height: 60rem;
    outline: 10px solid rgba(255, 255, 255, 0.4);
    outline-offset: -10px;
  }
  .feature > div:not(.more_detail) section {
    width: 52rem;
    font-size: 1.8rem;
    line-height: 2.2;
  }
  .feature > div:not(.more_detail) section .tit {
    font-size: 3rem;
    padding: 5rem 0 0 0;
  }
  .feature > div:not(.more_detail) section .tit::before, .feature > div:not(.more_detail) section .tit::after {
    width: 17rem;
  }
  .feature > div:not(.more_detail) section .tit::before {
    font-size: 85%;
  }
  .feature > div:not(.more_detail) section .tit::after {
    font-size: 450%;
    top: 2rem;
  }
  .feature > div:not(.more_detail) section .tit span {
    min-height: 11rem;
    font-size: 3rem;
    letter-spacing: 0.1em;
  }
  .feature > div:not(.more_detail) section .tit span::after {
    width: 7rem;
  }
  .feature > div:not(.more_detail).sentaku .tit {
    padding: 6rem 0 0;
  }
}
.feature .more_detail {
  margin: 6rem 0 3rem;
  padding: 0 0 6rem;
  background: linear-gradient(to bottom, #fff 0%, #fff 8rem, #F8F8FB 8rem, #F8F8FB 100%);
}
.feature .more_detail ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 2rem;
}
.feature .more_detail ul li a {
  width: 15rem;
  height: 15rem;
  text-align: center;
  display: grid;
  place-content: center;
  color: #fff;
  text-decoration: none !important;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
}
.feature .more_detail ul li a::before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(69, 68, 147, 0.8);
  outline: 1px solid #fff;
  outline-offset: -0.5rem;
  position: absolute;
}
.feature .more_detail ul li a::after {
  font-family: "fontello";
  content: "\eaa8";
  font-weight: normal;
  font-size: 110%;
  position: absolute;
  bottom: 0.4rem;
  right: 1.4rem;
}
.feature .more_detail ul li a span {
  display: flex;
  justify-content: center;
  flex-direction: column;
  min-height: 6.4rem;
  text-shadow: 0 0.3rem 0.6prem rgba(0, 0, 0, 0.16);
  position: relative;
  z-index: 1;
}
.feature .more_detail ul li a span::after {
  display: block;
  content: attr(data-txt);
  font-family: "Rubik", sans-serif;
  font-size: 60%;
  font-weight: normal;
  text-shadow: none;
  margin: 1rem 0 0;
  position: relative;
  z-index: 1;
}
.feature .more_detail ul li a.hyperthermia {
  background: url(../img/index_learn_chiryo.jpg) no-repeat center center/cover;
}
.feature .more_detail ul li a.flow {
  background: url(../img/index_learn_2ndop.jpg) no-repeat center center/cover;
}
.feature .more_detail ul li a.onnetsu {
  background: url(../img/index_learn_hyperthermia.jpg) no-repeat center center/cover;
}
@media screen and (min-width: 48em), print {
  .feature .more_detail {
    margin: 10rem 0 3rem;
    padding: 0 0 11rem;
    background: linear-gradient(to bottom, #fff 0%, #fff 17rem, #F8F8FB 17rem, #F8F8FB 100%);
  }
  .feature .more_detail ul {
    gap: 7.5rem;
  }
  .feature .more_detail ul li a {
    width: 35rem;
    height: 35rem;
    font-size: 2.8rem;
    transition: 0.2s;
  }
  .feature .more_detail ul li a::before {
    outline-offset: -1rem;
    transition: 0.6s;
  }
  .feature .more_detail ul li a::after {
    font-family: "fontello";
    content: "\eaa8";
    font-size: 110%;
    bottom: 1rem;
    right: 3rem;
  }
  .feature .more_detail ul li a span {
    min-height: 11.6rem;
  }
  .feature .more_detail ul li a:is(:hover, :focus-visible) {
    color: #454493;
    text-shadow: 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff, 0 0 0.6rem #fff;
  }
  .feature .more_detail ul li a:is(:hover, :focus-visible)::before {
    background: rgba(69, 68, 147, 0.2);
  }
  .feature .more_detail ul li a:is(:hover, :focus-visible) span::after {
    text-shadow: 0 0 1rem #fff, 0 0 1rem #fff, 0 0 1rem #fff, 0 0 1rem #fff, 0 0 1rem #fff, 0 0 1rem #fff, 0 0 1rem #fff, 0 0 1rem #fff;
  }
}

body:not(.index) .sub_header {
  display: flex;
  flex-direction: column-reverse;
}
body:not(.index) .main {
  margin: 4rem 1.6rem 6rem;
}
body:not(.index) .main a:not([href*="tel:"]) {
  color: #454493;
  font-weight: bold;
}
body:not(.index) .main .tel {
  font-size: 120%;
}
@media screen and (min-width: 48em), print {
  body:not(.index) .main {
    width: 110rem;
    margin: 4rem auto 8rem;
  }
  body:not(.index) .main .cf .img_l, body:not(.index) .main .cf .img_r {
    max-width: 40%;
    height: auto;
  }
}

.breadnav {
  max-width: 100vw;
  margin: 1rem;
  overflow-x: auto;
}
.breadnav .breadcrumb {
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  white-space: nowrap;
}
.breadnav .breadcrumb li {
  display: flex;
  align-items: center;
}
.breadnav .breadcrumb li a {
  text-decoration: underline;
  color: #454493;
}
.breadnav .breadcrumb li:not(:last-child)::after {
  display: inline-block;
  content: ">";
  font-size: 70%;
  margin: 0 0.6rem;
}

@media screen and (min-width: 48em), print {
  .breadnav {
    width: 1200px;
    max-width: 100%;
    margin: 2rem auto 0;
    overflow-x: inherit;
  }
  .breadnav .breadcrumb {
    font-size: 1.4rem;
  }
  .breadnav .breadcrumb li:not(:last-child)::after {
    margin: 0 1rem;
  }
  .breadnav .breadcrumb li a:hover {
    opacity: 1;
    text-decoration: none;
  }
}
.dr_name {
  text-align: right;
}
.dr_name span {
  font-size: 120%;
}

.gallery {
  width: 85%;
  margin: auto;
  visibility: hidden;
}
.gallery .gallery_slider div .cap {
  margin: 0.2rem 0 0;
  text-align: center;
  color: #fff;
  padding: 0.4rem;
  font-size: 1.2rem;
  opacity: 0;
  transition: 0.3s ease;
  background: #454493;
  line-height: 1.4;
}
.gallery .gallery_slider div .slick-current .cap {
  opacity: 1;
  transition-delay: 0.5s;
}
.gallery .gallery_slider div:first-child .cap {
  transition-delay: 0s;
}
.gallery .gallery_thum div img {
  cursor: pointer;
  border: 4px solid transparent;
}
.gallery .gallery_thum .slick-current div img {
  border: 4px solid #454493;
}

@media screen and (min-width: 48em), print {
  .gallery {
    width: 75rem;
    margin: auto;
  }
  .gallery .gallery_slider {
    font-size: 1.6em;
  }
  .gallery .gallery_slider div .cap {
    font-size: 1.8rem;
    padding: 1rem;
  }
  .gallery .gallery_thum {
    width: calc(100% + 0.6rem);
  }
}
.device li {
  margin: 0 0 2rem;
  text-align: center;
}
.device li img {
  margin: 0 auto 0.6rem;
  max-width: 80%;
}

@media screen and (min-width: 48em), print {
  .device {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 2rem;
  }
  .device li {
    width: 32%;
  }
  .device li img {
    margin: 0 auto 1rem;
    max-width: 100%;
  }
}
.lst_flow li {
  margin: 0;
  padding: 1.6rem;
  border: 2px solid #E5E5E5;
  border-radius: 0.6rem;
  position: relative;
}
.lst_flow li:not(:last-child) {
  margin: 0 0 6rem;
}
.lst_flow li:not(:last-child)::after {
  display: block;
  width: 0;
  height: 0;
  content: "";
  position: absolute;
  bottom: -10rem;
  left: 0;
  right: 0;
  border: 5rem solid transparent;
  border-top: 3rem solid #C3C1EE;
  margin: auto;
}

@media screen and (min-width: 48em), print {
  .lst_flow li {
    padding: 3rem;
    border: 4px solid #E5E5E5;
    border-radius: 1rem;
  }
  .lst_flow li:not(:last-child) {
    margin: 0 0 10rem;
  }
  .lst_flow li:not(:last-child)::after {
    bottom: -12rem;
  }
}
body.access .main .gmap {
  height: 100vw;
  margin: 2rem 0;
}
@media screen and (min-width: 48em), print {
  body.access .main .gmap {
    margin: 0;
    height: auto;
  }
  body.access .main .illst_map {
    max-width: 50%;
    margin: auto;
  }
  body.access .main .tbl_time {
    font-size: 2rem;
  }
}

.anc li {
  display: flex;
  line-height: 1.2;
  margin: 0 0 1rem;
}
.anc li::before {
  font-family: "fontello";
  content: "\e80c";
  color: #484848;
  margin-right: 0.4rem;
}
.anc li a {
  color: #484848;
  display: inline-block;
  text-decoration: none !important;
}

@media screen and (min-width: 48em), print {
  .anc {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0 2rem;
  }
  .anc li {
    font-size: 110%;
    margin: 0 0 1.6rem;
  }
  .anc li::before {
    margin-right: 0.8rem;
  }
  .anc li a:hover {
    text-decoration: underline !important;
  }
}
.tbl_price {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
.tbl_price caption {
  text-align: right;
  font-size: 85%;
}
.tbl_price th {
  padding: 0.4rem 1rem;
  background: #FFFCEB;
  border: 1px solid #D4D4D4;
}
.tbl_price td {
  padding: 0.4rem 1rem;
  border: 1px solid #D4D4D4;
  text-align: right;
}

@media screen and (min-width: 48em), print {
  .tbl_price th, .tbl_price td {
    padding: 1rem 2rem;
  }
}